[NTG-context] Using capsule versoion of TeX from Pragma.

Peter Münster pmlists at free.fr
Sun Jan 30 20:57:41 CET 2005


On Sun, 30 Jan 2005, John Culleton wrote:

> If Ruby is necessary to make the minimal linux package offered on  Pragma 
> functional it would be helpful to specify that in the readme. I thought the 
> Pragma Linux TeX package was self-contained. It would also be helpful if a 
> fmtutil.cnf file were included so that fmtutil would work. 
> 
> I will try downloading ruby from somewhere, installing that and moving 
> forward. If that doesn't work then I will give up on the Pragma minmal 
> distro. It is a good idea, but it doesn't work correctly.  

About one week ago, I installed the latest teTeX-beta (about 100 MB to
download). And now I checked for usage of ruby:
ls -lu `which ruby`
-rwxr-xr-x    1 root     root         5363 Sep 23  2003 /usr/bin/ruby

So, it seems, ruby wasn't needed...

I've just made a little script for my brother to install the newest teTeX
on SuSE (should work also for other distributions).
Perhaps you'll find it useful, so I attach it to this message. Just run it
as root and then log in again to get the right PATH.
There is also the latest version of pdfTeX.

Cheers, Peter

-- 
http://pmrb.free.fr/contact/
-------------- next part --------------
A non-text attachment was scrubbed...
Name: tetexNeu.sh
Type: application/x-sh
Size: 986 bytes
Desc: 
Url : http://www.ntg.nl/pipermail/ntg-context/attachments/20050130/62401f78/tetexNeu.sh


More information about the ntg-context mailing list